# 页面标题
VUE_APP_TITLE =剧场票务管理系统

NODE_ENV = staging

# 测试环境配置
ENV = 'staging'

# 管理系统/测试环境
VUE_APP_BASE_API = '/scenicstage-api'

# 开发环境文件上传
VUE_APP_UPLOAD_FILE_API = 'https://fileupload.dev.dazesoft.cn'

# 大屏地址
VUE_APP_DIG_DATA_URL = 'https://greatbigdata.dev.dazesoft.cn'